@charset "utf-8";

/* ======================================================================================
   FAQ
====================================================================================== */
#faqArea {
	margin-top: 20px;
}

.faqList {
	margin-left: 24px;
}

.faqList a:link{color: #295dc1;text-decoration: underline;}
.faqList a:visited{color: #295dc1;text-decoration: underline;}

.faqList dt {
	position: relative;
	margin-top: 1em;
	padding: 16px;
	background-color: #FFFFFF;
	border-left: 32px solid #005a3b;
	cursor: pointer;
}
.faqList dt:before {
	position: absolute;
	left: -32px;
	top: 0;
	content: "Q";
	display: block;
	width: 16px;
	margin-right: 8px;
	padding: 14px 8px;
	background-color: #005a3b;
	text-align: center;
	font-weight: bold;
	font-size: 116%;
	color: #FFFFFF;
	
}
.faqList dd {
	display: none;
	
	position: relative;
	min-height: 1.5em;
	padding: 16px;
	border-left: 32px solid #ff6c00;
	/*border-top: 2px dotted #666666;*/
	background-color: #fef5ef;

}
.faqList dd:before {
	position: absolute;
	left: -32px;
	top: 0;
	content: "A";
	display: block;
	width: 14px;
	/*height: 100%;*/
	margin-right: 8px;
	padding: 14px 8px;
	background-color: #ff6c00;
	text-align: center;
	font-weight: bold;
	font-size: 116%;
	color: #FFFFFF;
	
}

.faqList dd ul {
	margin-left: 20px;
	list-style: disc;
}




















